#box_article, #box_section{
	width:730px;
	padding:0px 10px;
	float:left;
	background-image: url("images/body/fondo.png");	
}

#wrapper_article, #wrapper_section {	
	display:block;
	background-color:#fff;	
	padding:15px 24px 10px 24px;
	margin-bottom:15px;
	min-height:400px;
	float:left;
}

.content_page_title{
	margin-bottom:30px;
	font-family:Raleway light, Arial, Helvetica, sans-serif !important;
}

#box_list_articles {
	width:100%;
	padding-bottom:25px;
	display:block;
	clear:both;
}
.content_sumary_article {
	display:block;
	clear:both;
	margin-bottom:15px;
}
.section_info_article {
	display:block;
	float:left;
}
.title_section_article {
	font-size:1.2em;
	font-weight:bold;
	line-height:20px;
	margin-bottom:5px;
}

.title_section_article a{
	color:#1e62a1 !important;
	font-family:Raleway light, Arial, Helvetica, sans-serif !important;
}

.date_section {
	margin-top:5px;
	margin-bottom:10px;
	font-size:0.75em;
	line-height:14px;
	color:#999;
}
.article_sumary {
	font-size:0.8em;
	line-height:14px;
	color:#6d6d6f;
}
/*ARTICULO*/
.title_view_article {
	width:100%;
	height:45px;
	display:block;
	overflow:hidden;
	margin-bottom:25px;
}
.title_view_article h3 {
	font-size:1.1em;
	color:#583c1e;
	font-weight:bold;
	line-height:22px;
}
.box_paragraph {
	width:100%;
	height:auto;
	display:block;
	clear:both;
	margin-bottom:15px;
}
.article_subtitle {
	margin-bottom:10px;
	text-align:left;
	font-size:1em;
	font-weight:bold;
	color:#333;
	line-height:19px;
}
.article_intro{
	margin-bottom:10px;
	text-align:left;
	font-size:14px;
	color:#6d6d6f;
	line-height:16px;
	font-weight:bold;
	text-align:justify;
}
.titleBlock {
	margin-bottom:10px;
	margin-top:5px;	
	color:#333;
	font-weight:bold;
	font-size:0.80em;
}
.text_block, .article_text {
	margin-bottom: 0px;
	text-align: left;
	font-size:12px;
	line-height:13px;
	color: #6d6d6f;
	text-align:justify;	
}
.text_block div, .text_block p {
	margin-bottom: 0px;
	line-height:15px;
	margin-bottom:10px;
}
.table_program {
	font-size:0.9em;
}
.text_block ul {
	margin-left: 20px;
	list-style:disc;
}
.text_block ol {
	margin-left: 20px;
}
.text_block ul li{
	margin-bottom: 0px;
	list-style-position:inside;
}
.text_block ol li{
	margin-bottom: 10px;
	list-style:decimal;
}
.text_block a {
	color: #bd111d;
}
.text_block a:hover {
	color: #333;
}
.foot_image {
	padding-top:5px;
	display:block;
	font-size: 0.7em;
}
.foot_image p {
	text-align:center;
	opacity:1;
	filter:alpha(opacity=100);
	color:#052638;
	line-height:15px;
}
.foot_video {
	clear:both;
	display:block;
	font-size:0.65em;
	padding-bottom:10px;
	color:#042258;
}
.title_download {
	margin-bottom:5px;
}
.title_download a {
	font-size:0.8em;
	margin-left: 10px;
}
.title_download a span {
	font-size:0.9em;
	margin-left: 10px;
}

.recaptcha_theme_red #recaptcha_response_field {
	border: none !important;
	height: 20px;
	background-color: #d2d3d2;
	font-size: 1em !important;
}
.show_more{
	margin-top:15px;
}

.show_more a{
	font-weight:bold;
	font-size:12px;
}

/*PAGINACION*/
#wrapper_section #box_list_articles #pagination {
	text-align:center;
	width:100%;
	display:block;
	margin-top:5px;
	padding-bottom:5px;
	border-top:1px solid #1e62a1;
}
#wrapper_section #box_list_articles #pagination ul {
	clear:both;
	position:relative;
	width:auto;
	margin:0 auto;
	margin-top:-5px;
	margin-right:7px;	
	float:right;
}
#wrapper_section #box_list_articles #pagination ul li {
	float:left;
	margin-right: 5px;
	font-size:0.9em;
	font-family: Arial, sans-serif !important;
	font-weight:bold;
	color:#424244;	
}
#wrapper_section #box_list_articles #pagination ul li a {
	font-size:1em;
	font-family: Arial, sans-serif !important;
	font-weight:bold;
}


/* RUTAS*/
.ruta_ida {
	display: block;
	position: relative;
	width: 350px;
	float: left; 
	border-spacing:4px;
}

.ruta_ida td, .ruta_vuelta td{
	padding:3px 5px;
}

.ruta_vuelta {
	display: block;
	position: relative;
	width: 350px;
	float: right;
	border-spacing:4px;	
}
.cabecera_tabla {
	background-color: #910930;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
}
.cabecera_columna {
	background-color: #910930;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
}
.horario_impar {
	background-color: #F4E5B3;
	width: 80px;
	height: 48px;
}
.itinerario_impar {
	background-color: #F4E5B3;
	width: 270px;
	height: 48px;
}
.horario_par {
	background-color: #E3BE00;
	width: 80px;
	height: 48px;
}
.itinerario_par {
	background-color: #E3BE00;
	width: 270px;
	height: 48px;
}